#ifndef __SSD1306OLED_H
#define __SSD1306OLED_H

#include "stm32f0xx.h"
#include "stm32f0xx_rcc.h"
#include "stm32f0xx_gpio.h"
#include "stm32f0xx_i2c.h"

void OLED_init(void);
void OLED_send_cmd(uint8_t cmd);
void update_display(void);

void add_picture_backarrow(void);
void add_picture_backarrow_i(void);
void add_picture_output(void);
void add_picture_output_i(void);
void add_picture_settings(void);
void add_picture_settings_i(void);
void add_picture_measuring(void);
void add_picture_measuring_i(void);
void add_picture_brightness(void);
void add_picture_brightness_i(void);
void add_picture_wifi(void);
void add_picture_wifi_i(void);

#endif /*__SSD1306OLED_H */
